@import url("../bootstrap/fonts/font-awesome/css/font-awesome.min.css");

body{
	font-size:14px;
	background:#f0f0f0!important;
	font-family:microsoft yahei;
}
form{
	margin-bottom: 0px;
}
.centerjs{
	width: 1200px;
	margin: 0 auto;
}
.floatl1{
	width: 400px;
	height: 200px;
	border: 1px solid #9C9C9C;
	border-radius: 1px;
	display: inline-block;
	margin-left: 115px;
	overflow: scroll;
}
.floatl2{
	line-height: 60px;
	width: 150px;
	height: 200px;
	text-align: center;
	border-radius: 8px;
	display: inline-block;
	margin-top: -20px;
}
.floatl3{
	width: 400px;
	height: 200px;
	border: 1px solid #9C9C9C;
	border-radius: 1px;
	display: inline-block;
	overflow: scroll;
}
a:disabled{
	color:#999!important;
}

.container-beacon{
	width:1000px;
	margin:0 auto;
}

.container-beacon2{
	width:1550px;
	margin:0 auto;
}
.grid_container .tools{
	height:48px;
}
.container-beacon .row{
	margin-left:0px!important;
	margin-right:0px!important;
}
.beacon-top{
	height:60px;
	min-width:1000px;
	line-height:60px;
	background:#616a87;
}


.beacon-top .portrait{
	margin:auto 20px auto 10px;
}
.beacon-top .portrait >img{
	cursor:pointer;
	border:2px solid #93e8f6;
	border-radius:2px;
}
.beacon-top .username-label{
	color:#aff4ff;
	padding-top:5px;
}
.beacon-top .username-label a{
	color:#aff4ff;
	transition:color 0.6s;
	overflow: hidden;
	white-space: nowrap;
	text-overflow:ellipsis;
	display:inline-block;
	max-width:8em;
}
.beacon-top .username-label a:hover{
	color:#CFF5FC;
}

.beacon-login-wrap{
	margin:0px;
	width:100%;
	height:100%;
	background:#484848;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	min-width:600px;
	min-height:700px;
	position:absolute;
}
.beacon-logo-big{
	position:absolute;
	left:50%;
	top:-80px;
	margin-left:-60px;
}
.login-bg{
	position:relative;
	background:transparent url(../images/login_bg.jpg) center center;
	height:85%;
	max-height:909px;
}
.btn-group-last{
	border-top-right-radius:4px!important;
	border-bottom-right-radius:4px!important;
}
.beacon-top .util-group{
	width:138px;
}
.beacon-top .util-group .btn{
	padding:5px 13px;
}
.beacon-top .util-group .btn i{
	opacity:.8;
}
.login-form{
	color:#000000;
	width:280px;
	margin:0px auto;
	background:transparent;
}
.login-form .form-group{
	margin-bottom:10px;
}
.form-group div{
	line-height:30px;
}
.login-form .input-label{
	margin:0px;
	padding:0px;
	line-height:1.2em;
	margin-left:2px;
	margin-bottom:6px;
}
.login-form input[type=text]{
	height:45px;
}
.login-win{
	position:absolute;
	top:50%;
	margin-top:-196px;
	left:50%;
	margin-left:-300px;
	width:600px;
	background-color:rgba(255, 255, 255, 0.5);
	border:0px;
	border-radius:5px;
}
.btn-group>.btn:hover, .btn-group-vertical>.btn:hover, .btn-group>.btn:focus, .btn-group-vertical>.btn:focus, .btn-group>.btn:active, .btn-group-vertical>.btn:active, .btn-group>.btn.active, .btn-group-vertical>.btn.active{
	z-index:0;
}
.login-win .panel-heading{
	color:white;
	border-bottom:2px solid rgba(255, 255, 255, 0.2);
}
.beacon-login-footer{
	color:#c7f8ff;
	font-size:16px;
	padding:20px;
}
.btn-login{
	color:white;
	width:80px;
	margin-top:18px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	background:#ed5565;
}
.btn-login:hover{
	background:#ef7f8b;
	border-color:#ef7f8b;
}

/*icons*/
.user-icon{
	display:block;
	width:19px;
	height:20px;
	background:transparent url(../images/user_icon.png) no-repeat;
}
.unlock-icon{
	display:block;
	width:19px;
	height:20px;
	background:transparent url(../images/unlock_icon.png) no-repeat;
}
.signout-icon{
	display:block;
	width:19px;
	height:20px;
	background:transparent url(../images/signout_icon.png) no-repeat;
}
.plus-btn,.plus-sq,.minus-btn,.minus-sq{
	cursor:pointer;
	font-size:12px;
	padding:0px 2px;
}
.plus-btn,.plus-btn:hover{
	color:#8cc152;
}
.minus-btn,.minus-btn:hover{
	color:#ed5565;
}

.minus-sq{
	color:white;
	background:#e74c3c;
}
.plus-sq{
	color:white;
	background:#8dca35;
}
.minus-sq{
	color:white;
	background:#e74c3c;
}
/*
.plus-btn:hover{
	color:white;
	background:#8dca35;
}
 .minus-btn:hover{
	color:white;
	background:#e74c3c;
}
*/
.btn-success{
	border-color:#44c1df;
	border-radius:3px;

	background:#44c1df;
}

.file-handler {
	color:#787878;
	display:inline-block;
	padding:5px 15px 5px 10px;
	margin:10px;
	border-radius:0px;
	background:#ededed;
}
.file-handler .close{
	float:none;
	color:white;
	opacity:.8;
	border-radius:5px;
	text-shadow:none;
	padding:0px;
	line-height:.7em;
	padding-left:1px;
	padding-right:1.1px;
	padding-bottom:2px;
	top:1px;
	right:-10px;
	background:#e74c3c;
}
.file-handler .close.disabled{
	cursor:default;
	background:#c0c0c0;
}

.btn-success:hover{
	border-color:#12495A;
	background:#12495A;
}



.btn-group.util-group a{
	background:#4f6d71;
	border:0px;
}
.btn-group.util-group a:hover{
	background:#09333a;
}
.btn-group.util-group a.active{
	background:#09333a;
}

.navbar{
	background:#34495e;
	border-radius:0px;
	margin-bottom:0px;
}
/*
.navbar-collapse{
	max-width:1000px;
	margin:0 auto!important;
}
*/
.navbar .navbar-nav{
	float:none;
	width:1000px;
	margin:0px auto;
}
.navbar .navbar-nav >li >a{
	color:#7e8fa0;
	font-size:15px;
	padding-left:0px!important;
	padding-right:0px!important;
	margin-right:40px;
}
.beacon-nav >li >a .caret{
	margin-left:5px;
}
.navbar .navbar-nav >li >a:hover, .navbar .navbar-nav >li >a:focus{
	color:#7e8fa0;
}
.navbar .open >a{
	color:#7e8fa0!important;
	background:transparent!important;
}
.navbar .active >a{
	color:#45c8dc!important;
	background:transparent!important;
}
.navbar .active >a .caret{
	border-top-color: #45c8dc!important;
}
.navbar-default .navbar-nav > .dropdown > a .caret{
	 border-top-color: #7e8fa0;
}

/*navi menu*/
.beacon-navbar{
	background:#dadff2;	
}
.beacon-nav{
	height:50px;
	line-height:50px;
	width:1000px;
	margin:0 auto;
	list-style-type:none;
	padding:0px;
	background:#dadff2;
}
.beacon-nav >li{
	float:left;
	margin-right:6px;
}
.ml-40{
	margin-left: -10px !important;
}
.ml-88{
	margin-left:0px !important;
}
.beacon-nav >li a{
	color:#333333;
	outline:none!important;
	background:transparent;
}
.beacon-nav >li >a.active{
	color:#287D8A;
	outline:none;
	background:transparent;
}
.beacon-nav >li >a:hover, .beacon-nav >li >a:focus{
	color:#00383E;
	outline:none;
	background:transparent;
}

.beacon-nav .dropdown-menu{
	display:block;
	visibility:hidden;
}

.beacon-nav >.dropdown .dropdown-menu{
	margin-top:20px;
	margin-left: 8px;
	opacity:0;
	/*transition:all .6s;*/
	transition:opacity .6s;
	transition:margin-top .6s;
}
.beacon-nav >.dropdown.open >.dropdown-menu{
	margin-top:9px;
	opacity:1;
	visibility:visible;
}

.dropdown-menu{
	background-color:#daedff;
	border-radius:6px;
	min-width:150px!important;
}
.dropdown-menu a{
	margin:5px;
}
.dropdown-menu a:hover{
	background:#45c8dc!important;
	border-radius:6px;
}
.dropdown-submenu{
	position: relative;
}
.dropdown-submenu > .dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: 0px;
	margin-left: 1px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.dropdown-menu-arrow{
	width:0;
	height:0;
	top:-20px;
	left:40px;
	position:absolute;
	border-width:10px 8px;
	border-style:solid;
	border-color:transparent transparent #34495e transparent;
}
.dropdown-submenu:hover > .dropdown-menu {
	display: block;
	opacity:1;
	margin-top:-2px;
	visibility:visible!important;
}
.dropdown-submenu > a:after {
	color:#7e8fa0;
	display: block;
	content: " ";
	float: right;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-left-color: #7e8fa0;
	margin-top: 6px;
	margin-right: -10px;
}
.dropdown-submenu:hover > a:after {
	border-left-color: #7e8fa0;
}
.dropdown-submenu.pull-left {
	float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
	left: -100%;
	margin-left: 10px;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}

/*navi nemu*/

.main{
	min-width:1000px;
	background:#f0f0f0;
	padding:0px 0px 35px;
}
.main input[type=text], .main input[type=password], .main input[type=email]{
	font-family:microsoft yahei;
	font-size:15px;
	height:38px;
}
.breadcrumb{
	background:transparent;
	padding-left:0px;
	margin-left:5px;
	margin-bottom:5px;
}

.panel-default{
	margin-top: 30px;
	border:0px;
	border-radius:5px;
	border-bottom:2px solid #e3e4e8;
}
.panel-default >.panel-heading{
	color:#686f80;
	font-size:16px;
	padding-left:25px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	background:#dadce3;
}
.panel-default >.panel-heading button:before{
	content:"+";
	font-weight:bold;
	margin-right:3px;
	opacity:.8;
}
.table th{
	color:#434343;
	font-weight:normal;
}
.table td{
	color:#777;
	font-weight:normal;
	vertical-align:middle!important;
}
.table > tbody > tr > td,.table > tbody > tr > th{
	border-top:0px;
}
.table-striped > tbody > tr:nth-child(2n+1) {
  background-color: white;
}
.table-striped > tbody > tr:nth-child(2n) {
  background-color: #f6f8fa;
}

.select, .select2-drop{
	min-width:100px;
}
.select2-drop{
	background-color:rgba(255, 255, 255, 1);
}

.select2-arrow{
	border-top-color: #8a8e94!important;
	border-color:#8a8e94 transparent;
	transform: scale(1);
}
.select-default .select2-choice, .select-default .select2-choice:hover{
	color:#7e8389;
	height:40px;
	line-height:1em!important;
	font-family:microsoft yahei;
	border:2px solid #dce4ec;
	background:transparent;
}
.select-default .select2-choice:hover{
	border:2px solid #1abc9c;
}
.select2-container .select2-chosen{
	display:inline-block;
	width:100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow:ellipsis;
}

.main .form-group input[type="text"], .main .form-group input[type="email"], .main .form-group input[type="password"],.main .form-group input[type="file"]{
	border:2px solid #dce4ec;
}
.main .form-group input[type="file"]:hover{
	border:2px solid #1abc9c;
}
.main .form-group input[type="text"]:focus, .main .form-group input[type="email"]:focus, .main .form-group input[type="password"]:focus{
	border:2px solid #1abc9c;
}
.main .input-group-addon{
	background:#dce4ec;
	border-color:#dce4ec;
}

.modal .form-group input[type="text"], .modal .form-group input[type="email"], .modal .form-group input[type="password"], .modal .form-group input[type="file"]{
	border:2px solid #dce4ec;
}
textarea{
	border:2px solid #dce4ec!important;
}
.modal .form-group input[type="file"]:hover{
	border:2px solid #1abc9c;
}
.modal .form-group input[type="text"]:focus, .modal .form-group input[type="email"]:focus, .modal .form-group input[type="password"]:focus{
	border:2px solid #1abc9c;
}
.modal .input-group-addon{
	background:#dce4ec;
	border-color:#dce4ec;
}

.select2-results{
	border:2px solid #1abc9c;
	border-radius:5px;
}
.tooltip-inner{
	color:#72dff0;
}
.tablelet{
	border-radius:5px;
	background:white;
	border-bottom:3px solid #e3e4e8;
	margin-bottom:0px;
	/*table-layout: fixed;*/
}
.tablelet td, .tablelet th{
	vertical-align:middle!important;
}
.table{
	margin-bottom:0px;
}
.panel .tablelet{
	border-bottom:0px;
}
.tablelet .checkbox{
	display:inline-block;
	width:120px;
	padding-left:22px;
	margin-right:25px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow:ellipsis;
}
.tablelet .checkbox .icons, .tablelet .radio .icons{
	font-size:15px;
	line-height:21px;
	margin-right:0px;
	margin-top:3px;
	/*vertical-align:-7px;*/
}
.authctr-btn{
	padding:10px;
	border:0px;
	background:transparent url(../images/authctr_btn_icon.png) no-repeat center center;
}
.authctr-btn:hover{
	padding:10px;
	border:0px;
	background:transparent url(../images/authctr_btn_over_icon.png) no-repeat center center;
}
.staffM-btn{
	padding:10px;
	margin:2px 10px;
	border:0px;
	background:transparent url(../images/personalManage_btn_icon.png) no-repeat center center;
}
.staffM-btn:hover{
	padding:10px;
	margin:2px 10px;
	border:0px;
	background:transparent url(../images/personalManage_btn_over_icon.png) no-repeat center center;
}
.pagination-minimal{
	font-size:14px;
}
.pagination li{
	margin-right:-5px;
}
.redStar{
	color:red;
	padding:5px;
}	
.marginTop20{
	margin-top:20px;
}
/*
.pagination-minimal > ul > li > a, .pagination-minimal > ul > li > span{

}
*/


.grid_container table, .grid_container table .th-common{
	text-align:center;
	table-layout: fixed;
}
.grid_container table td, .tablelet td, .tablelet a{
	word-wrap: break-word;
	word-break: normal; 	
}
.grid_container table tr td:last-child{
	/*text-align:left;*/
}
.grid_container .well.pagination-container{
	margin-bottom:0px;
}
.grid_container button{
	width:80px!important;
	height:30px!important;
	padding:0px!important;
	margin:5px 5px!important;
	overflow: hidden!important;
	white-space: nowrap!important;
	text-overflow:ellipsis!important;
}

.grid_container >.table-responsive a{
	display:inline-block!important;
	word-wrap: break-word;
	word-break: normal; 	
	max-width:100%;
	margin:5px;
	padding-top:5px!important;
	padding-bottom:5px!important;
}


.grid_container >.table-responsive{
	overflow:hidden;
}




.grid_container .btn-default {
	color:#555;
    background-image: linear-gradient(#fff, #fff 60%, #f5f5f5);
    background-repeat: no-repeat;
    border-bottom: 1px solid #e6e6e6;
    filter: none;
    
    user-select: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 8px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}

.grid_container .btn-default:hover, .grid_container .btn-default:focus, .grid_container .btn-default:active, .grid_container .btn-default.active, .grid_container .open .dropdown-toggle.btn-default {
    background-color: #ebebeb;
    border-color: rgba(0, 0, 0, 0.1);
    color: #555;
}

.grid_container .dropdown-menu {
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    display: none;
    font-size: 14px;
    left: 0;
    list-style: none outside none;
    margin: 2px 0 0;
    min-width: 160px;
    padding: 5px 0;
    position: absolute;
    top: 100%;
    z-index: 1000;
}
.grid_container .open > .dropdown-menu {
    display: block;
}
.grid_container .pull-right > .dropdown-menu {
    left: auto;
    right: 0;
}
.grid_container .dropdown-menu > li > a {
    clear: both;
    color: #333;
    display: block;
    font-weight: normal;
    line-height: 1.42857;
    padding: 0px 20px;
    white-space: nowrap;
}
.grid_container .columns-label {
    font-weight: normal;
    margin-bottom: 3px;
    margin-top: 3px;
}
.grid_container .btn-group a {
	font-size:14px!important;
    background: none;
    border: 0 none;
    margin:0px;
    padding-top:0px!important;
    padding-bottom:0px!important;
}
.grid_container .dropdown-menu a:hover{
	border-radius:0px;
}
.grid_container .dropdown-menu a{
	border-radius:0px;
}
.grid_container .dropdown-menu > li:first-child > a:first-child{
	border-radius:0px;
}

.grid_container .pagination > li:first-child > a, .grid_container .pagination > li:first-child > span {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    margin-left: 0;
}
.grid_container .pagination > li > a, .grid_container .pagination > li > span {
    background-color: #fff;
    border: 1px solid #ddd;
    min-height:38px;
    min-width:45px;
    color: #2fa4e7;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 8px 12px 2px;
    position: relative;
    text-decoration: none;
}
.grid_container .pagination > .active > a, .grid_container .pagination > .active > span, .grid_container .pagination > .active > a:hover, .grid_container .pagination > .active > span:hover, .grid_container .pagination > .active > a:focus, .grid_container .pagination > .active > span:focus {
    background-color: #f5f5f5;
    border-color: #ddd;
    color: #999;
    cursor: default;
    z-index: 0;
}

.grid_container .input-group-addon {
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
    color: #555;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    padding: 8px 12px;
    text-align: center;
}

.grid_container .input-group-addon, .grid_container .input-group-btn, .grid_container .input-group .form-control {
    display: table-cell;
}

.grid_container .input-group-addon, .grid_container .input-group-btn {
    vertical-align: middle;
    white-space: nowrap;
    width: 1%;
}

.grid_container .input-group-addon, .grid_container .input-group-btn {
    vertical-align: middle;
    white-space: nowrap;
    width: 1%;
}
.grid_container .input-group .form-control:first-child, .grid_container .input-group-addon:first-child, .grid_container .input-group-btn:first-child > .btn, .grid_container .input-group-btn:first-child > .btn-group > .btn, .grid_container .input-group-btn:first-child > .dropdown-toggle, .grid_container .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle), .grid_container .input-group-btn:last-child > .btn-group:not(:last-child) > .btn {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
.grid_container .form-control{
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 38px;
    line-height: 1.42857;
    padding: 8px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

.datepicker-group >span{
	color:#ABB5BE;
	font-size:14px;
	font-family:microsoft yahei;
	line-height:40px;
	margin:auto 5px;
}
.datepicker-group input[type=text]{
	color:#333;
	width:120px;
}

#cal-slide-content a.event-item{
	color:#666;
}
.bootstrap-switch > div > span{
	/*width:auto;*/
}

.datetimepicker.dropdown-menu {
position: absolute;
top: 100%;
left: 0;
z-index: 1000;
display: none;
float: left;
min-width: 160px;
padding: 5px 8px;
margin: 2px 0 0;
font-size: 14px;
list-style: none;
background-color: #fff;
border: 1px solid #ccc;
border: 1px solid rgba(0,0,0,0.15);
border-radius: 4px;
-webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
box-shadow: 0 6px 12px rgba(0,0,0,0.175);
background-clip: padding-box;
}

.bottomLine{
	border-bottom:2px solid #efefef;
}

.module-edit .moduleName-input{
	width:100%;
	border:0px;
	border:1px;
	padding-left:10px;
	background:transparent;
}
.module-edit .moduleName-input:focus{
	outline:none;
	border-radius:4px;
	border:2px solid #1abc9c;
}
.label-default{
	background:#bbb;
}

.radio{
	padding-left:22px;
}
.table-fixed{
	table-layout: fixed;
}
.table a{
	display:inline-block;
}


table a{
	display:inline-block!important;
	word-wrap: break-word;
	word-break: normal; 	
	max-width:100%;
	margin:5px;
}

.noPadding{
	padding:0px;
}
.ellipsis{
	overflow: hidden;
	white-space: nowrap;
	text-overflow:ellipsis;
}
.wordBreak{
	word-wrap: break-word;
}

.form-horizontal .has-feedback .form-control-feedback{
	right:-38px;
}

.loading5{
	background:url(../images/loading5.gif) no-repeat center center;
}

.currMonth{
	font-size:12px!important;
}

.calendar-publish{
	border:0px solid #e1e1e1;
	margin-left:-4px;
}

.calendar-publish th{
	border:0px!important;
	height:35px;
	background:transparent!important;
}
.calendar-publish .calendar-header{
	border:0px!important;
}

.calendar-publish tr >td{
	color:#999;
	border:1px solid #e1e1e1;
	background:transparent!important;
}
.calendar-publish tr >td.currMonth{
	background:#d9d6c3!important;
}
.calendar-publish tr >td.enable{
	/*border:1px solid #8dca35;*/
	border-radius:0px;
	/*background:#72dff0!important;*/
	background:#1d953f!important;
}
.calendar-publish tr >td.enable .calendar-day{
	/*color:#DAF5FC!important;*/
	color:#8dca35!important;
}

.calendar-publish tr >td.enable .msgListbox{
	
}

.calendar-publish .dataList >td >div{
	padding:5px;
	background:#F7FEF1!important;
}
.calendar-publish .dataList p{
	color:#666;
	font-size:12px;
	text-indent:-1.5em;
	font-weight:normal;
	padding-left:1.8em;
	padding-bottom:0.5em;
	border-bottom:1px dashed #ccc;
	line-height:1em;
	margin-bottom:4px;
}
.calendar-publish .bootstrap-switch-container{
	font-size:13px;
}

.table .btn-primary{
	color:#666!important;
	background:linear-gradient(#fff, #fff 50%, #f5f5f5)!important;
	border:1px solid #ccc;
}
.table .btn-primary:hover{
	background:linear-gradient(#fff, #fff 20%, #f5f5f5)!important;
	border:1px solid #cdcdcd;
}
.bootstrap-switch-disabled{
	opacity:1;
}
.datetimepicker-days .clear button{
	color:#666!important;
	background:linear-gradient(#fff, #fff 50%, #f5f5f5)!important;
	width:48px;
	margin:0px 5px;
	border-radius:3px;
	border:1px solid #ccc;
}
.form-group >div{
	line-height:42px;
	word-wrap: break-word;
	word-break: normal;
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control,
.select2-search input[type="text"][disabled],
.select2-search input[type="text"][readonly],
fieldset[disabled] .select2-search input[type="text"] {
  color: #666!important;
  cursor: default;
  background-color: #f4f6f6;
  filter: alpha(opacity=70);
  border-color: #d5dbdb;
  opacity: .7;
  }
 
.checkbox input[type=checkbox].custom-checkbox:disabled:checked+.icons .icon-checked, .radio input[type=checkbox].custom-checkbox:disabled:checked+.icons .icon-checked, .checkbox input[type=radio].custom-radio:disabled:checked+.icons .icon-checked, .radio input[type=radio].custom-radio:disabled:checked+.icons .icon-checked {
	color: #1abc9c;
}

.checkbox input[type="checkbox"].custom-checkbox:disabled + .icons,
.radio input[type="checkbox"].custom-checkbox:disabled + .icons,
.checkbox input[type="radio"].custom-radio:disabled + .icons,
.radio input[type="radio"].custom-radio:disabled + .icons {
  color: #bdc3c7;
  cursor: default;
  }
 
.currMonth .btn-group{
	box-sizing:border-box;
	margin-right:5px;
}
.currMonth .btn-group a{
	box-sizing:border-box;
	color:#999;
	font-size:12px!important;
	padding:6px 3px;
	margin:0px;
	background:#34495e;
}  
.currMonth .btn-group a:hover{
	color:#aaa;
	background:#176FC7;
}

.currMonth .btn-group a.active{
	color:#fff;
	font-size:12px!important;
	font-size:10px;
	padding:6px 3px;
	margin:0px;
	background:#1abc9c;
} 

.bankSelect >span{
	position: relative;
	display: inline-block;
	//margin-left: 15px;
}
.bankSelect >span >span{
	display: inline-block;
	margin-right: 15px;
}
.selectedBankBox >span{
	cursor: pointer;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}

.btn-trans{
	color: #666!important;
	background: -webkit-linear-gradient(#fff, #fff 50%, #f5f5f5)!important;
	background: -o-linear-gradient(#fff, #fff 50%, #f5f5f5)!important;
	background: linear-gradient(#fff, #fff 50%, #f5f5f5)!important;
	border: 1px solid #ccc;
}
.btn-trans:focus,.btn-trans:hover{
	border-color:#ccc;
}
.bankSelect .popover{
	width: 790px;
	margin-top: 48px;
	margin-left: 0px;
	max-width: none;
}

textarea{
	color:#666;
	font-size:14px;
}

.panel-heading .nav-tabs>li.active>a{
	color: #16a085;
	opacity: 1;
	border: 0px;
}
.panel-heading .nav-tabs>li.active>a:hover{
	color: #16a085;
	border: 0px;
	background: white;
}
 .panel-heading .nav-tabs>li>a:hover{
 	background: transparent;
 }
 .panel-heading .nav-tabs>li>a{
 	font-size: 15px;
 	color: #3D6184;
 	border: 0px;
 }
.panel-heading .nav-tabs>li{
	margin-bottom: -4px;
}
.pagination-jumper{
	color:#999;
	margin-left:50px;
}
.pagination-jumper input[type=text]{
	text-align:center;
	width:50px;
	border:1px solid #cdcdcd;
	border-radius:5px;
}

footer{
	font-size:14px;
	color:#7e8e9d;
	padding:40px 0px 48px;
	background:transparent;
}
/* tanxiao */
.marginRight20{
	margin-right:20px;
}
.table-form th{
	text-align:center;
	background-color:#f5ead6;
}
.table-form td,.table-form th{
	border:1px solid #c9cacc;
	padding-top:20px !important;
	padding-bottom:20px !important;
}
.table-hr td{
	border-bottom:2px solid #dadce3;
}
.bdHide{
	display:none;
}
.table-list{
	width:100%;
}
.table-list td,.table-list th{
	border:1px solid #c9cacc;
	padding:6px;
	text-align:center;
}
.menuContent{
	background:#fff;
}
.weixinContent{
	position:relative;
}
#weixinPopover{
	max-width:400px;
	width:400px;
	left:inherit;
	right:10px;
	top:60px;
}
.fldiv1{
	width: 450px;
	float: left;
	margin-top: 30px;
	height: 300px;
}
.fldiv2{
	width: 450px;
	float: left;
	margin-left: 100px;
	margin-top: 30px;
}
.contentss1{
	width: 1000px;
	margin: 0 auto;
	font-size: 20px;
	background-color: #f0f0f0;
	margin-top: 30px;
	height: 500px;
}
.cont-head{
	text-align: center;
}
.biao tr td{
	font-size: 14px;
	text-align: center;
}
.jymxz{
	width: 300px;
	float: left;
}
.jymxy{
	float: left;
}
.jymxyy{
	float: right;
	margin-left: 0;
}
.jymxyy label{
	font-size: 12px;
	line-height: 1.9;
}
.jymxz p{
	font-size: 12px;
}
.jymxz .ydq p{
	text-align: right;
}
.ydq{
	width: 310px;
	
}
.ydq p input{
	width: 206px;
}
.jymxy .ydq p{
	text-align: right;
	font-size: 12px;
}
.tablesss1{
	width: 590px;
	margin: 0 auto;
	margin-top: 20px;
}
.closebtn{
	width: 200px;
	display: inline-block;
	margin-left:300px;
	margin-top: 50px;
	margin-bottom: 30px;
}
.indexz{
	float: left;
	width: 350px;
	
}
.indexy{
	float: left;
	width: 465px;
	
}
.indexzs{
	width: 100%;
	height: 255px;
}
.indexzs table tbody tr td{
	text-align: center;
}
.tubiao1{
	width: 980px;
	height: 450px;
	margin-top: 90px;
}
.tubiao2{
	width: 450px;
	height: 450px;
}
.dibuaa{
	width: 1000px;
	height: 100px;
}
.contnn{
	width: 1400px;
	margin: 0 auto;
	background-color: #FFFFFF;
	/*margin-top: 50px;*/
}
.contnn2{
	width: 1400px;
	margin: 0 auto;
	background-color: #FFFFFF;
}
.flzz1{
	float: left;
	margin-top: 50px;
	margin-left: 20px;
}
.flzz2{
	float: left;
	margin-top: 50px;
	margin-left: 50px;
}
.flzz3{
	float: left;
	margin-top: 50px;
	margin-left: 30px;
	margin-right: 380px;
}
.headmingzi{
	width: 1400px;
	background-color: #ffffff;
	color: #000000;
	font-size: 18px;
	margin: 0 auto;
	padding: 20px;
}
.margl-20{
	margin-left: 20px;
}
.margl-45{
	margin-left: 45px;
}
.flzz3-3{
	float: left;
	margin-top: 8px;
	margin-left: 30px;
	margin-right: 782px;
}
.flzz2-2{
	margin-left: 20px;
}

.table-style tbody tr th{
	text-align: right !important;
	    width: 150px;

}
.table-style tbody{
	line-height: 19px;
}
.table-style tbody tr td input{
	margin-top: 8px;
}
.table3l{
	width: 1000px;
	margin: 0 auto;
	margin-top: 30px;
}
.table3l table tbody tr td{
	padding: 5px;
	text-align: center;
}
.table3l table tbody tr td{
	border: solid #777777 1px;
}

.tablesolid{
	background-color: #EBF3FB;
	font-weight: bolder!important;
	text-align: center;
}
.ydq{
	text-align: right;
}

.font-size1{
	font-size: 14px;
}
.lanbai{
	background-color: #EDF6FF;
}
.contnn2 div p{
	margin: 0;
	padding: 8px;
	height: 40px;
}
